What's new

baseband 03.10.01 problems for ois 4.2.1?

lisalends

New Member
Joined
Jan 7, 2011
Messages
1
Reaction score
0
I just purchased a new Iphone 4, ios came with 4.2.1 firmware. I have tried to go thru the jailbreak process, and get thru that ok, then have to tether again to boot cydia, but when it comes to unlock, I can only find instructions to unlock if I have modem firmware of the 1.59 ---or higher than 04.26.08. Mine accordinng to the phone, is firmware 03.10.01...so I cant unlock it for a new tmobile sim. Any help is appreciated...
 

iGaz

New Member
Joined
Nov 3, 2010
Messages
4,492
Reaction score
17
Location
Scotland, UK
You can't unlock that baseband on an iPhone 4 at the moment. Upgrading your baseband will only work for the iPhone 3G/S and iPad. I don't know if you can even uptate your iPhone baseband anyway...
 

Most reactions

Latest posts

Top